% $Id$ %
\subsection{Rockblox1d}

Rockblox1d is a game for people who find rockblox too hard. In this version the
second dimension is missing so the user only has to move the bricks down. No 
horizontal moving anymore and no need to rotate the brick!

\begin{table}
    \begin{btnmap}{}{}
    \opt{ONDIO_PAD}{\ButtonRight}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD,IPOD_4G_PAD,IPOD_3G_PAD%
         ,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD,SANSA_E200_PAD,SANSA_C200_PAD}
         {\ButtonSelect}
    \opt{RECORDER_PAD,IRIVER_H10_PAD}{\ButtonPlay}
      \opt{HAVEREMOTEKEYMAP}{& }
        & Move down faster\\

    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu+\ButtonSelect}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
      \opt{HAVEREMOTEKEYMAP}{& }
        & Quit\\
    \end{btnmap}
\end{table}
